name: fitness
display_name: "Fitness & Health"
description: "For channels covering workouts, nutrition, health tips, and body transformation."
script:
  tone: "motivational but grounded, actionable, no bro science"
  pacing: "energetic, direct, every sentence earns its place"
  perspective: "coach talking to client"
  word_count: "140 to 160"
  hooks:
    - id: myth_bust
      template: "You've been doing {exercise} wrong your entire life. Here's the fix."
      when: "common exercise mistake or nutrition myth"
    - id: challenge
      template: "Try this for 30 days. Your body will thank you."
      when: "simple actionable routine"
    - id: statistic_shock
      template: "{shocking_stat}. And it all comes down to one thing."
      when: "surprising health or fitness data"
    - id: comparison
      template: "{exercise_a} vs {exercise_b}. One builds muscle. The other wastes your time."
      when: "exercise comparison"
  cta_variants:
    - "Follow for daily fitness tips."
    - "Save this for your next workout."
    - "Try it and comment your results."
  forbidden_phrases:
    - "no pain no gain"
    - "shredded in 30 days"
    - "doctors hate this"
    - "one weird trick"
  structure:
    opening: "Hook with a common mistake or surprising fact. Immediately useful."
    middle: "The what, the why, and the how. Keep it actionable."
    closing: "Recap the key action. CTA."
visuals:
  style: "high energy, gym lighting, movement focused, warm tones"
  mood: "motivational, powerful, aspirational"
  color_palette: ["#1A1A1A", "#FF6B35", "#F7C948", "#FFFFFF"]
  subjects:
    prefer:
      - "athlete in motion with dramatic lighting"
      - "gym equipment close up"
      - "healthy food preparation"
      - "before and after transformation"
    avoid:
      - "steroid physiques"
      - "supplement bottles"
      - "generic stock fitness"
  prompt_suffix: "dynamic, motivational, warm lighting, high energy, fitness photography"
voice:
  pace: "energetic, approximately 155 words per minute"
  energy: "high, coaching energy, encouraging"
  suggested_voices:
    edge_tts:
      en: "en-US-ChristopherNeural"
captions:
  highlight_color: "#FF6B35"
  words_per_group: 3
music:
  mood: "upbeat electronic, motivational, gym energy, no lyrics"
  energy: "high"
  tags: ["workout", "electronic", "motivational", "energy"]
  duck_volume_speech: 0.12
  duck_volume_gap: 0.28
thumbnail:
  style: "action shot, bold text, warm orange/yellow accents"
  accent_color: "#FF6B35"
  max_words: 4
discovery:
  reddit:
    subreddits: ["fitness", "bodyweightfitness", "nutrition", "running", "loseit"]
